<div th:replace="fm:data(defaultInput=~{::input})" th:fragment="input" xmlns:th="http://www.thymeleaf.org">
    <div class="input-group input-percentage col-md-3">
        <input type="text" class="form-control" th:name="${prefix + data.id}" th:value="${value}" th:attr="data-parsley-required=${data.isMandatory() ? true : null}" />
        <span class="input-group-addon">%</span>
    </div>
</div>